Unable to reconcile: the target version is currently being reconciled against

976
2
03-12-2017 12:19 AM
Highlighted
New Contributor III

ArcMap Desktop: 10.4

SDE: 10.3

RDBMS: Oracle 12.1.0.2

After compressing GDB we are encountering below error while saving changes to our DEFAULT version. 

"Unable to reconcile: the target version is currently being reconciled against"

Users are not able to save their edits and have to stop their edits. There is no other version created or used by anyone. 

Is there a bug on SDE 10.3 because this had occur earlier as well after compression... Do we have any solution for preventing this error.

Thanks!

Reply
0 Kudos
2 Replies
Highlighted
Highlighted
MVP Esteemed Contributor

Beyond what jayanta.poddar‌ suggests, you may need to open a case with Esri Support or whatever distributor handles Esri support issues in your area.  Beyond a few basic checks, troubleshooting errors like this typically involves digging into the geodatabase system tables, which GeoNet users obviously can't do.  There are enough technical items to check it is difficult to do the back and forth in forums.